._democolourcode {
  color: #20558a;
  color: #4990d5;
  color: #00a7e1;
  color: #003366;
  color: #026d92;
  color: #ecf1fb;
  color: #e5f6fc;
  color: #6ea3b6;
  color: #7096c5;
  color: #7096d9;
  color: #74b9d1;
}
#contentWrapper {
  padding-top: 12px;
}
#contentWrapper h1 {
  /*font: 1.5em Georgia,"Times New Roman",Times,serif;*/

  font-family: arial, helvetica, sans-serif;
  font-weight: bold;
  color: #6ea3b6 !important;
  padding: 0em 0em 1em 0em !important;
}
.headIcon {
  width: 40px;
  height: 40px;
  background: blue;
  float: left;
  margin-top: -30px;
  margin-left: -50px;
}
#contentWrapper .case-law h2 {
  padding-top: 1em;
}
.label {
  font-weight: normal;
  width: 300px;
}
.value {
  font-weight: bold;
  padding-right: 10px;
}
.case-law {
  font-family: arial, helvetica, sans-serif;
  margin-left: 10px;
}
.case-law div {
  /*border: 1px #0000CC dotted;*/

}
.case-law .fieldFullWidth,
.case-law .person .fieldFullWidth {
  float: left;
  width: 700px;
  margin-top: 5px;
  /*margin-left:5px;*/

}
.case-law .person .fieldFullWidth {
  width: 650px;
}
.case-law .field,
.case-law .person .field {
  float: left;
  width: 320px;
  margin-top: 5px;
}
.person {
  padding-bottom: 1em;
  border-top: 1px #cecece dotted;
  margin-left: 2em;
}
.charge {
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 1em;
  border-left: 2px #cecece solid;
  margin-left: 1em;
  float: left;
}
.line .label,
.line .value {
  display: inline;
  margin-top: 5px;
}
span.value {
  margin-right: 5px;
}
.value .nationality {
  display: inline;
}
.unodcNo {
  font-family: arial, helvetica, sans-serif;
  color: #6ea3b6;
  padding-right: 1em;
}
.case-law-small .country .text,
.case-law .country .text {
  width: 250px;
}
.country {
  /*width:300px;*/

  float: left;
}
.country .icon {
  float: left;
  margin-right: 10px;
}
.country .text {
  padding-top: 6px;
  color: black;
  font-weight: bold;
}
.facetValue .country {
  width: 180px;
}
.facetValue .country .text,
.filterSummary .country .text,
.suggestionResult .country .text {
  padding-top: 0px;
  color: inherit;
  font-weight: normal;
}
.suggestionResult .country {
  width: auto;
  float: inherit;
}
.facetValue .country,
.filterSummary .country {
  float: inherit;
}
.clear {
  clear: both;
}
.tags .tag,
li .tags .tag,
.filterSummary .item {
  font: 0.8em/1.5em Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  float: left;
  margin-left: 0.2em;
  margin-bottom: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
  padding-top: 0.1px;
  padding-bottom: 0.1em;
  background: #f1f1f1;
  border: #ccc 1px solid;
  color: #666;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.filterSummary .item {
  background: #9cb8d4;
  border: transparent 1px solid;
  color: white;
  padding-right: 0.5em;
}
.filterSummary .item a .x {
  color: white;
  margin-left: 1em;
  cursor: pointer;
  z-index: 99999999;
  text-decoration: none;
  padding: 0px 5px 0px 5px;
}
.filterSummary .item a .x:hover {
  color: black;
  background-color: #f1f5f9;
  margin-left: 1em;
  cursor: pointer;
  z-index: 99999999;
  text-decoration: none;
  padding: 0px 5px 0px 5px;
}
.filterSummary .item a {
  text-decoration: none;
}
.tabBody span.x {
  cursor: pointer;
  margin-left: -1.5em;
}
.filterSummary .item .x:hover {
  -moz-border-radius: 15px;
  border-radius: 15px;
  /*background: black;*/

}
.tags .tag:hover,
.tag a:hover {
  border: transparent 1px solid;
  color: white;
  background: #6ea3b6;
  cursor: pointer;
}
.match {
  border: 2px #9cb8d4 solid;
  width: 550px;
  font-size: 16px;
  font-weight: bold;
  font-family: helvetica, "san serif";
  padding: 5px;
  color: black;
}
input#match.default-text {
  color: #c0c0c0;
}
.searchForm {
  background: #e3ebf3;
  border-bottom: 1px #C0C0C0 solid;
  padding-top: 1em;
  padding-left: 1em;
  padding-right: 1em;
  white-space: nowrap;
}
.searchForm a:link,
.searchForm a:visited,
.searchForm a:active {
  text-decoration: none;
}
.searchForm .submit {
  width: 100px;
  border: 2px #14528d solid;
  font-size: 16px;
  font-weight: bold;
  font-family: helvetica, "san serif";
  padding: 4px;
  color: white;
  background: url("/misc/transparency-registry/img/mag.png") #14528d center no-repeat;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-left: -10px;
}
span.x a:link,
span.x a:visited,
span.x a:active {
  font-family: helvetica, "san serif";
  font-weight: bold;
  padding: 1em;
  margin-left: -10px;
  margin-right: 0px;
  color: #cecece;
  text-decoration: none;
  z-index: 11001;
}
.searchForm .x:hover a {
  cursor: pointer;
  color: black;
}
.searchForm .submit:hover {
  border: 2px #2786e0 solid;
  background: url("/misc/transparency-registry/img/mag.png") #1c8aee center no-repeat;
  cursor: pointer;
}
.case-law-small {
  border-top: 1px #666 dotted;
  padding-right: 1em;
  background-image: url("/misc/transparency-registry/img/icons/waxsItemBackground.png");
  background-position: top;
  background-repeat: repeat-x;
}
.case-laws {
  font-family: helvetica, "san serif";
  margin-top: 1em;
}
.case-law-small li {
  list-style: none;
  color: black;
}
.case-law-small li.title {
  /*margin-left: -30px;*/

  padding-top: 0.5em;
}
.case-law-small:hover {
  background: #f1f5f9;
  cursor: pointer;
}
.case-law-small li.title {
  font-family: helvetica, "san serif";
  color: black;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 0.5em;
}
li.bodyItem {
  margin-left: 0.5em;
  padding-top: 2px;
  padding-bottom: 2px;
  overflow: auto;
}
li.bodyItem .flow {
  float: left;
  margin-right: 3em;
  color: #666666;
  padding-top: 1em;
}
.flowTitle {
  font-weight: bold;
}
.treatyName span.treatyImage {
  background-image: url("/misc/transparency-registry/img/icons/treaty_small.png");
  background-repeat: no-repeat;
}
.treatyImage {
  padding-left: 20px;
}
.treatyName,
.economicSectorName {
  background-color: #e3ebf3;
  border: 1px solid #9cb8d4;
  border-radius: 15px;
  -moz-border-radius: 15px;
  padding: 0.5em;
  margin: 0.5em;
}
.treatyItem,
.economicSectorItem {
  margin-bottom: 1em;
  cursor: pointer;
}
.treatyItem .treatyName:hover,
.economicSectorItem .economicSectorName:hover {
  background-color: #9cb8d4;
  color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0);
}
.waxsDetailViewItem,
.waxsDetailViewItemFlow {
  font-family: helvetica, "san serif";
}
.waxsDetailViewItem .wdivlabel {
  color: #14528d;
  margin: 0.5em;
}
.waxsDetailViewItemFlow {
  overflow: auto;
  margin: 1em 0em 1em 0em;
}
.waxsDetailViewItemFlow .wdivlabel {
  float: left;
  margin-left: 0.5em;
  color: #14528d;
}
.waxsDetailViewItemFlow .wdivvalue {
  float: left;
  margin-right: 0.5em;
  margin-left: 0.5em;
}
.waxsDetailViewItemFlowContainer {
  display: block;
  width: 300px;
}
.wdivFacetItem {
  white-space: nowrap;
  border: 1px solid #9cb8d4;
  border-radius: 15px;
  padding: 2px;
  background-color: #e3ebf3;
  cursor: pointer;
  padding: 0em 1em 0em 1em;
  margin-right: 0.5em;
}
.wdivFacetItem:hover {
  background: none repeat scroll 0 0 #9cb8d4;
  border: 1px solid rgba(0, 0, 0, 0);
  color: #FFFFFF;
  cursor: pointer;
}
.waxsDetailViewItem .wdivvalue {
  display: block;
  margin: 0.5em;
  margin-left: 1em;
}
.wdivvalueDocument {
  display: block;
  background-color: #e3ebf3;
  border: 1px dashed #9cb8d4;
  margin: 0.5em 0em 0.5em 0.5em;
  padding: 1em;
}
.wdivvalueDocument span {
  display: inline-block;
  width: 300px;
}
li.title img {
  vertical-align: middle;
}
/*.case-law-small  li.title:hover {
    text-decoration: underline;
} */
.found {
  font-family: helvetica, "san serif";
  color: black;
  font-size: 10px;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 5px;
}
.additional-criteria {
  font-family: helvetica, "san serif";
  font-size: 1em;
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 5px;
}
.additional-criteria-container {
  overflow: auto;
  padding-top: 5px;
  border-bottom: 1px dashed #9cb8d4;
  border-top: 1px dashed #9cb8d4;
}
.clearAll {
  padding-right: 1em !important;
  font-weight: bold !important;
  cursor: pointer;
  clear: both !important;
}
.clearAll:hover {
  background-color: #f1f5f9;
  color: black;
}
.debug {
  font-family: monospace;
  margin: 1em;
  padding: 1em;
  background: green;
  color: white;
  display: none;
}
.filterSummary {
  margin-top: 0.5em;
}
/* Suggest Box */
.x-form-field-wrap {
  float: left;
}
.ext-gecko .x-form-text {
  border: 2px #9cb8d4 solid;
  width: 550px;
  font-size: 16px;
  font-weight: bold;
  font-family: helvetica, "san serif";
  padding: 6px;
  color: black;
}
/* Suggestions ====================================================================== */
table.suggestLine tr td {
  vertical-align: top;
}
table.suggestLine {
  width: 545px;
  margin: 0px;
  padding: 0px;
}
table.suggestLine tr td.facetFieldName {
  width: 225px;
}
table.suggestLine tr td.facetFieldValue {
  width: 265px;
}
table.suggestLine tr td.facetFieldValueFound {
  width: 50px;
}
.suggestionResult,
.loading-indicator {
  font-family: helvetica, "san serif";
  /*float:left;*/

  /*    width:555px;*/

}
.showFieldName {
  border-top: 1px #cecece solid;
}
.hideFieldName {
  border-top: 1px transparent solid;
}
.showFieldName .facetFieldName {
  font-weight: bold;
  /*width:200px;*/

  /*   float:left;*/

  color: #666666;
  /*margin-left: 10px;*/

}
.hideFieldName .facetFieldName {
  /*width:200px;*/

  /*  float:left;*/

  color: transparent;
  /*margin-left: 10px;*/

}
.facetFieldValue {
  font-weight: bold;
  font-weight: normal;
  font-size: 75%;
  /*float:left;*/

}
.facetFieldValueFound {
  /*padding-top: 3px;*/

  font-size: 75%;
  font-weight: normal;
  /*float:right;*/

  color: #AAAAAA;
  text-align: right;
}
.x-combo-list {
  border: none;
  border-top: 1px transparent solid;
}
.x-combo-list .x-combo-selected {
  border: none;
  border-top: 1px transparent solid;
  background-color: #e3ebf3 !important;
}
/* =============================================================================================== */
.fact-summary-limiter {
  height: 100px;
  overflow: hidden;
}
.fact-summary {
  overflow: hidden;
  padding-right: 0.5em;
  margin-bottom: 20px;
}
.more,
.less {
  color: #74b9d1;
  font-family: helvetica, "san serif";
  font-size: 10px;
  font-weight: bold;
  /*float:right;*/

  padding: 5px;
  background: transparent;
  text-align: right;
  /*margin-top: -20px;*/

  margin-right: 10px;
}
.more:hover,
.less:hover {
  color: white;
  background: #9cb8d4;
}
#leftFacets {
  margin-top: 1em;
  margin-left: 10px;
  margin-bottom: 1em;
  font-family: helvetica, "san serif";
}
#leftFacets ul li {
  margin-left: 0px;
  font-family: helvetica, "san serif";
}
#leftFacets,
li.facetName {
  padding-top: 10px;
}
li.facetName {
  parring-top: 1em;
}
#leftFacets li.facetName ul {
  /*padding-top: 10px;*/

}
#leftFacets li.facetValue {
  padding-top: 5px;
  margin-left: 20px;
  font-family: helvetica, "san serif";
  font-size: 85%;
  /*border-bottom: #ccc 1px dotted;*/

}
li.facetValue a {
  text-decoration: none;
  display: block;
  color: #026D92;
  cursor: pointer;
}
span.toggle {
  cursor: pointer;
}
span.toggleIcon {
  display: block;
  float: left;
}
li.selectedfalse a:hover {
  text-decoration: none;
  background-color: #9cb8d4;
  color: white;
}
li.selectedtrue a {
  background-color: #9cb8d4;
  color: white;
}
/*.fact-summary:hover {
    height:auto;
} */
.toggleIcon {
  color: #cecece;
  width: 1em;
  height: 1em;
}
.case-law-small .verdictDate,
.case-law-small .sentenceDate {
  float: right;
  padding-right: 10px;
  color: #888888;
}
.headIcon {
  width: 40px;
  height: 40px;
  background: blue;
  float: left;
  margin-top: -30px;
  margin-left: -50px;
}
.field .tags {
  margin-top: 5px;
}
.tags .headIcon {
  background: url("/misc/transparency-registry/img/icons/white/icon-keywords.png") transparent center no-repeat;
}
.procedural-history .headIcon {
  background: url("/misc/transparency-registry/img/icons/icon-procedural-history.png") transparent center no-repeat;
}
.victimsPlaintiffs .headIcon {
  background: url("/misc/transparency-registry/img/icons/icon-victims.png") transparent center no-repeat;
}
.defendantsRespondents .headIcon {
  background: url("/misc/transparency-registry/img/icons/icon-defendants.png") transparent center no-repeat;
}
.factSummary .headIcon {
  background: url("/misc/transparency-registry/img/icons/icons-fact-summary.png") transparent center no-repeat;
}
.charges .headIcon {
  background: url("/misc/transparency-registry/img/icons/icon-charges.png") transparent center no-repeat;
}
.sources .headIcon {
  background: url("/misc/transparency-registry/img/icons/icon-sources.png") transparent center no-repeat;
}
.commentaryAndSignificantFeatures .headIcon {
  background: url("/misc/transparency-registry/img/icons/icon-commentary.png") transparent center no-repeat;
}
.attachments .headIcon {
  background: url("/misc/transparency-registry/img/icons/icon-attachments.png") transparent center no-repeat;
}
.iconPerson-man,
.iconPerson-woman,
.iconPerson-child,
.iconPerson- {
  width: 22px;
  height: 22px;
  background: blue;
  float: left;
  margin-top: 5px;
  margin-left: -30px;
}
.iconPerson-man {
  background: url("/misc/transparency-registry/img/icons/icon-man.png") transparent center no-repeat;
}
.iconPerson-woman {
  background: url("/misc/transparency-registry/img/icons/icon-woman.png") transparent center no-repeat;
}
.iconPerson-child {
  background: url("/misc/transparency-registry/img/icons/icon-child.png") transparent center no-repeat;
}
.iconPerson- {
  background: url("/misc/transparency-registry/img/icons/icon-anonymouse.png") transparent center no-repeat;
}
.valueCount {
  font-size: 75%;
  color: #666666;
}
.tag:hover .valueCount {
  font-size: 75%;
  color: white;
}
#moreResults {
  margin-top: 10px;
  font-size: 75%;
  padding: 10px;
  text-align: center;
  color: #666666;
  background: #F5F5F5;
  border-top: 1px solid #C0C0C0;
}
#moreResults:hover {
  color: #9cb8d4;
  background: #e5f6fc;
  border-top: 1px solid #9cb8d4;
  cursor: pointer;
}
#moreResults .text {
  padding-left: 5px;
  height: 16px;
}
/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.1
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  overflow: hidden;
  width: 51px;
  height: 51px;
  border: none;
  text-indent: -999px;
  background: url(./img/ui.totop.png) no-repeat left top;
  opacity: 0.5;
  -moz-opacity: 0.5;
  filter: alpha(opacity=50);
}
#toTop:hover {
  opacity: 1;
  -moz-opacity: 1;
  filter: alpha(opacity=1);
}
#toTopHover {
  background: url(./img/ui.totop.png) no-repeat left -51px;
  width: 51px;
  height: 51px;
  display: block;
  overflow: hidden;
  float: left;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
}
#toTop:active,
#toTop:focus {
  outline: none;
}
.tabsContainer {
  font-family: arial, helvetica, sans-serif;
  background: none repeat scroll 0 0 #e3ebf3;
  width: 100%;
}
.tabsContainer .tab:hover {
  background: #9cb8d4;
  color: white;
  cursor: pointer;
  border-top: 1px #c0c0c0 solid;
  border-left: 1px #c0c0c0 solid;
  border-right: 1px #c0c0c0 solid;
}
.tabsContainer .tab {
  font-weight: bold;
  color: #c0c0c0;
  padding: 1em 2em 1em 1em;
  float: left;
  background: none repeat scroll 0 0 #e3ebf3;
  border-top: 1px #c0c0c0 solid;
  border-left: 1px #c0c0c0 solid;
  border-right: 1px #c0c0c0 solid;
  margin-right: 5px;
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}
.tabsContainer .current:hover {
  cursor: default;
  background: white;
  color: black;
}
.tabsContainer .current {
  background: white;
  color: black;
  border-bottom: 1px white solid;
  margin-bottom: -1px;
}
.tabBody {
  font-family: arial, helvetica, sans-serif;
  background: white;
  width: 100%;
  border-top: 1px #C0C0C0 solid;
  border-left: 1px #C0C0C0 solid;
  padding: 1em;
}
#countryMatch {
  font-family: arial, helvetica, sans-serif;
  border: 1px #C0C0C0 solid;
  width: 300px;
  padding: 5px;
}
#countries {
  margin-top: 10px;
}
#countries .country {
  width: 230px;
  margin-right: 10px;
  float: left;
}
#countries .letter {
  font-weight: bold;
  font-size: 20px;
  color: #c0c0c0;
  width: 100%;
  background: white;
  padding: 0.1em 0 0 0 ;
  margin-bottom: -1.5em;
  margin-left: -1.9em;
  border-top: 1px dotted #999;
  float: left;
  clear: both;
}
.claimantName {
  padding-right: 0.5em;
}
.country {
  padding: 0px;
}
.country:hover {
  cursor: pointer;
  background: #f1f5f9;
}
.hil {
  background: #ffff00;
  cursor: pointer;
}
.tabBodies .keywordCategory {
  width: 340px;
  float: left;
  margin-top: 10px;
  margin-right: 20px;
}
.dimmed {
  opacity: 0.3;
  -moz-opacity: 0.3;
  filter: alpha(opacity=30);
}
.count {
  font-weight: normal;
  font-size: 75%;
  color: #666;
}
.tabImg {
  width: 32px;
  height: 32px;
  float: left;
}
.tabLabel {
  float: left;
  margin-top: 5px;
  margin-left: 5px;
}
.current .tab-world-img,
.tabsContainer .current:hover .tab-world-img {
  background: url("/misc/transparency-registry/img/icons/world_on.png") transparent center no-repeat;
}
.tab-world-img {
  background: url("/misc/transparency-registry/img/icons/world_off.png") transparent center no-repeat;
}
.tab:hover .tab-world-img {
  background: url("/misc/transparency-registry/img/icons/world_white.png") transparent center no-repeat;
}
.current .tab-keyword-img,
.tabsContainer .current:hover .tab-keyword-img {
  background: url("/misc/transparency-registry/img/icons/keywords_on_s1.png") transparent center no-repeat;
}
.tab-keyword-img {
  background: url("/misc/transparency-registry/img/icons/keywords_off_s1.png") transparent center no-repeat;
}
.tab:hover .tab-keyword-img {
  background: url("/misc/transparency-registry/img/icons/keywords_hil_s1.png") transparent center no-repeat;
}
.current .tab-treaty-img,
.tabsContainer .current:hover .tab-treaty-img {
  background: url("/misc/transparency-registry/img/icons/treaty.png") transparent center no-repeat;
}
.tab-treaty-img {
  background: url("/misc/transparency-registry/img/icons/treaty_off.png") transparent center no-repeat;
}
.tab:hover .tab-treaty-img {
  background: url("/misc/transparency-registry/img/icons/treaty_white.png") transparent center no-repeat;
}
.current .tab-economicSector-img,
.tabsContainer .current:hover .tab-economicSector-img {
  background: url("/misc/transparency-registry/img/icons/economicSector.png") transparent center no-repeat;
}
.tab-economicSector-img {
  background: url("/misc/transparency-registry/img/icons/economicSector_off.png") transparent center no-repeat;
}
.tab:hover .tab-economicSector-img {
  background: url("/misc/transparency-registry/img/icons/economicSector_white.png") transparent center no-repeat;
}
.defaultTextActive {
  color: #a1a1a1;
}
a {
  text-decoration: none;
}
a.searchItem:hover {
  text-decoration: none;
}
#case-law-tabs {
  margin-left: 50px;
  margin-top: 10px;
  margin-bottom: 20px;
}
#case-law-tabs .tab {
  float: left;
  width: 45px;
}
#case-law-tabs .tab .label {
  display: none;
}
#languageSwitch {
  float: right;
  font-family: arial;
  margin-top: 1em;
  margin-bottom: 0.1em;
}
#languageSwitch span {
  padding-left: 1em;
}
.case-law-small ul {
  margin: 0 0 0 0;
}
#facetsContainer {
  padding: 0 0 0.8em 1.5em;
  font-family: arial, helvetica, sans-serif;
}
#facetsContainer li {
  margin-left: 1.3em;
  list-style: none;
}
.contentArea {
  margin-right: 1em;
  margin-left: 1em !important;
  padding-left: 0.5em;
}
.siteNavigationArea {
  width: auto !important;
}
#downloads {
  margin-left: 1em;
  margin-right: 1em;
}
#downloads th {
  font-weight: bold;
}
#flagLogoContainer {
  text-align: center;
}
#flagLogoContainer img {
  vertical-align: middle;
}
.headerLinkDisabled {
  color: #AAAAAA;
  border-right: 1px solid #8888AA;
  padding: 0 0.5em 0 0.1em;
}
.headerLinkDisabledLast {
  color: #AAAAAA;
  padding: 0 0.5em 0 0.1em;
}
#donors {
  margin-top: 2em;
  text-align: center;
  font-size: 10px;
  font-family: arial, helvetica, sans-serif;
}
.email img {
  vertical-align: middle;
}
/* TABLE SORT */
/* tables */
table.tablesorter {
  font-family: arial;
  background-color: #9cb8d4;
  margin: 10px 0pt 15px;
  font-size: 11pt;
  /*width: 100%;*/

  text-align: left;
}
table.tablesorter thead tr th,
table.tablesorter tfoot tr th {
  background-color: #e3ebf3;
  border: 1px solid #FFF;
  font-size: 12pt;
  padding: 4px;
}
table.tablesorter thead tr .header {
  background-image: url(tablesort/bg.gif);
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
  padding-right: 1.5em;
}
table.tablesorter tbody td {
  padding: 4px;
  background-color: #FFF;
  vertical-align: top;
}
table.tablesorter tbody tr.odd td {
  background-color: #F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
  background-image: url(tablesort/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
  background-image: url(tablesort/desc.gif);
}
table.tablesorter thead tr .headerSortDown,
table.tablesorter thead tr .headerSortUp {
  background-color: #9cb8d4;
}
